.overlayPagina{
	display: flex;
    position: absolute;
    z-index: 100000000;
    background: rgba(0,0,0,.5);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}
.msjOverlayPagina{
	width: 100%;
    text-align: center;
    margin-top: 5%;
    color:white;
}
.ocultarTextIzq{
    overflow: hidden;
    white-space: nowrap;
    width: 100px;
    text-overflow: ellipsis;
}
.ocultarTextIzqNameUser{
    overflow: hidden;
    white-space: nowrap;
    width: 200px;
    text-overflow: ellipsis;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
     background-color: #007bff !important;
     border-color: #006fe6 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-left: 0px !important; 
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
    background-color: #6191d9 !important;
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid #ced4da !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da !important;
}
.select2-container--default .select2-search--inline .select2-search__field:focus {
    border: 1px solid #fff !important;
}
select.form-control-sm~.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 0.2rem !important;
}
/*-------------------------------------------*/
@keyframes ldio-onxyanc9oyh {
  0% {
    opacity: 1;
    backface-visibility: hidden;
    transform: translateZ(0) scale(1.5,1.5);
  } 100% {
    opacity: 0;
    backface-visibility: hidden;
    transform: translateZ(0) scale(1,1);
  }
}
.ldio-onxyanc9oyh div > div {
  position: absolute;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #1d3f72;
  animation: ldio-onxyanc9oyh 1s linear infinite;
}.ldio-onxyanc9oyh div:nth-child(1) > div {
  left: 148px;
  top: 88px;
  animation-delay: -0.875s;
}
.ldio-onxyanc9oyh > div:nth-child(1) {
  transform: rotate(0deg);
  transform-origin: 160px 100px;
}.ldio-onxyanc9oyh div:nth-child(2) > div {
  left: 130px;
  top: 130px;
  animation-delay: -0.75s;
}
.ldio-onxyanc9oyh > div:nth-child(2) {
  transform: rotate(45deg);
  transform-origin: 142px 142px;
}.ldio-onxyanc9oyh div:nth-child(3) > div {
  left: 88px;
  top: 148px;
  animation-delay: -0.625s;
}
.ldio-onxyanc9oyh > div:nth-child(3) {
  transform: rotate(90deg);
  transform-origin: 100px 160px;
}.ldio-onxyanc9oyh div:nth-child(4) > div {
  left: 46px;
  top: 130px;
  animation-delay: -0.5s;
}
.ldio-onxyanc9oyh > div:nth-child(4) {
  transform: rotate(135deg);
  transform-origin: 58px 142px;
}.ldio-onxyanc9oyh div:nth-child(5) > div {
  left: 28px;
  top: 88px;
  animation-delay: -0.375s;
}
.ldio-onxyanc9oyh > div:nth-child(5) {
  transform: rotate(180deg);
  transform-origin: 40px 100px;
}.ldio-onxyanc9oyh div:nth-child(6) > div {
  left: 46px;
  top: 46px;
  animation-delay: -0.25s;
}
.ldio-onxyanc9oyh > div:nth-child(6) {
  transform: rotate(225deg);
  transform-origin: 58px 58px;
}.ldio-onxyanc9oyh div:nth-child(7) > div {
  left: 88px;
  top: 28px;
  animation-delay: -0.125s;
}
.ldio-onxyanc9oyh > div:nth-child(7) {
  transform: rotate(270deg);
  transform-origin: 100px 40px;
}.ldio-onxyanc9oyh div:nth-child(8) > div {
  left: 130px;
  top: 46px;
  animation-delay: 0s;
}
.ldio-onxyanc9oyh > div:nth-child(8) {
  transform: rotate(315deg);
  transform-origin: 142px 58px;
}
.loadingio-spinner-spin-i3d1hxbhik {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
  background: none;
}
.ldio-onxyanc9oyh {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-onxyanc9oyh div { box-sizing: content-box; }
/* generated by https://loading.io/ */
/*-----------------------------------------------*/
.svgLoadLetter{
  width: 75% !important;
}